import CryptoJS from "crypto-js";
const encryptByDES = function (message) {
  const keyHex = CryptoJS.enc.Utf8.parse("*ga34|^7");
  const ivHex = CryptoJS.enc.Utf8.parse("*ga34|^7");
  const encrypted = CryptoJS.DES.encrypt(message, keyHex, {
    iv: ivHex,
    mode: CryptoJS.mode.CBC,
    padding: CryptoJS.pad.Pkcs7
  });
  return encrypted.toString();
};
export default encryptByDES;
